from microbit import *
import music

tempo = music.get_tempo()
result = tempo[0] + int(400)
result = 0 if result < 0 else result
music.set_tempo(bpm=result)
music.play(music.PRELUDE)
display.set_pixel(int(0), int(0), 9)